Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 14:30:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I make an order under this no. 7358702459

 and they cancel all the item 

They bring for me only two item

I don’t want them also

I want to return them back

Your staff tell me that there is no stock 

they hold my money in max account 

This is not my mistake your website is not updated !!

I want my money to return back in my bank account please

It’s very bad experience https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3940272